How to install libsoup2.4-1 on Debian 9 (Stretch)